/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Color Code: #ef4034 */

/* Dubiel Fonts Included for Styled Titles */
@font-face {
    font-family: 'dubielplainregular';
    src: url('fonts/dubiel.eot');
    src: url('fonts/dubiel.eot?#iefix') format('embedded-opentype'),
         url('fonts/dubiel.woff2') format('woff2'),
         url('fonts/dubiel.woff') format('woff'),
         url('fonts/dubiel.ttf') format('truetype'),
         url('fonts/dubiel.svg#dubielplainregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Dubiel Fonts Used for H3 Tags */
h3, .h3-size, .entry-title.h3-size {
	font-family: 'dubielplainregular' !important;
    letter-spacing: 0.5px;
}

/* Removal of Top and Bottom Paddings if No Sidebar on Page */
#main.sidebar-none {
	padding: 0;
}

/* Added Spacings for paragraph text */
p {
	margin-bottom: 20px;
}
p:last-child {
	margin-bottom: 0;
}

/* Removed border for sidebar */
.sidebar-left .sidebar {
	border: none;
}
/* Sidebar Widget Title Stylings */
.sidebar-content .widget-title {
	text-transform: uppercase;
	color: #ef4034;
	font-size: 17px;
    margin-bottom: 8px;
}

/* Home Page Slider */
#main-slideshow.rv-slider {
	margin-bottom: -60px;
}
/* Slider Thumbnail Styles */
.rv-slider .rev_slider_wrapper .gyges .tp-thumb-img-wrap {
	padding: 10px;
	background-color: #fff;
	position: relative;
	margin: 0 1px 1px;
	width: 99.5%;
}
.rv-slider .rev_slider_wrapper .gyges .tp-thumb-img-wrap:before {
	background-color: rgba(0,0,0,0.5);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 10px;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	z-index: 1;
}
.rv-slider .rev_slider_wrapper .gyges .tp-thumb-img-wrap:after {
	content: "";
	position: absolute;
	top: 50%;
	left: -1px;
	right: -1px;
	bottom: 0;
	border-left: 1px solid #ef4034;
	border-right: 1px solid #ef4034;
	border-bottom: 1px solid #ef4034;
}
.rv-slider .rev_slider_wrapper .gyges .tp-thumb:hover .tp-thumb-img-wrap:before,
.rv-slider .rev_slider_wrapper .gyges .tp-thumb.selected .tp-thumb-img-wrap:before {
	background-color: transparent;
}
.rv-slider .rev_slider_wrapper .gyges .tp-thumb:hover .tp-thumb-img-wrap, .rv-slider .rev_slider_wrapper .gyges .tp-thumb.selected .tp-thumb-img-wrap {
	background: #fff;
}
.rv-slider .rev_slider_wrapper .tp-thumbs.outer-bottom.gyges {
	top: -60px;
}
/* Slider Navigation Arrow Styles */
.rv-slider .rev_slider_wrapper .tparrows.tp-leftarrow:before {
	content: "\f0d9";
	font-family:'FontAwesome';
	font-size: 25px;
}
.rv-slider .rev_slider_wrapper .tparrows.tp-rightarrow:before {
	content: "\f0da";
	font-family:'FontAwesome';
	font-size: 25px;
}
.rv-slider #rev_slider_1_1 .metis.tparrows:hover:before {
    transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
}
/* Section Titles */
.dt-fancy-separator.h3-size {
	margin-bottom: 10px;
}
/* VC Custom Styles */
/* Each section row gaps */
.wf-container-main .vc_row {
	padding: 50px 0;
}
/* Content Box */
.vc_cta3-container {
	margin-bottom: 0px;
}
/* Large Button with background Styles */
.vc_btn3.vc_btn3-size-lg {
	max-width: 400px;
	padding: 25px 40px;
	width: 100%;
	font-size: 22px;
	font-weight: bold;
}
/* Large Button without background Styles */
.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom {
	padding: 25px 40px;
}
/* Button Styles */
.vc_btn3.vc_btn3-style-custom {
	font-weight: bold;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.vc_btn3.vc_btn3-style-custom:focus, .vc_btn3.vc_btn3-style-custom:hover, .vc_btn3.vc_btn3-style-custom:active {
	background-color: #000 !important;
}
.vc_general.vc_cta3.vc_cta3-style-custom {
	background-color: transparent !important;
	border: none !important;
	padding: 0;
}
/* Medium Button Styles */
.vc_btn3.vc_btn3-size-md {
	font-size: 16px;
	font-weight: bold;
	padding: 12px 45px;
}
/* FAQ page toggle designs */
/* Toggle Active Color */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background: #958E8C;
}
/* Toggle Normal Color and Styles */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background: #E2E0DF;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
}
/* Toggle Title */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title {
	font-size: 25px;
	font-weight: 400;
}
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	color: #fff;
}
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #5D5D60;
}
/* Toggle Heading Hover Color */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus,
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #958E8C;
}
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus .vc_tta-panel-title > a,
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-panel-title > a  {
	color: #fff;
}
.wpb-js-composer .vc_tta-accordion.vc_tta.vc_general .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding: 25px 20px 25px 65px;
}
/* Toggle Content Background Styles */
.wpb-js-composer .vc_tta-accordion.vc_tta-style-classic.vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
	border: 2px solid #958E8C;
	border-top: none;
	padding: 15px 65px;
}
/* Toggle Heading Icon Styles */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #fff;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	background: #ef4034;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	width: 24px;
	height: 24px;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	width: 12px;
	margin: auto;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
	height: 12px;
	width: auto;
}

/* Header */
/* Hide "Home" title for menu item */
#primary-menu.main-nav li.menu-icon-only .menu-item-text {
	display: none;
}
#primary-menu.main-nav li.menu-icon-only [class*=" icon-"]:before, #primary-menu.main-nav li.menu-icon-only [class^=icon-]:before {
	line-height: 2em;
}
.main-nav .menu-item a .fa, .main-nav .menu-item a > i {
	padding-right: 0;
}
/* Added border bottom for Header */
.masthead.line-decoration:not(.side-header):not(.mixed-header) {
	border-bottom-width: 2px;
}
/* Changed Sub menu icon for Menu */
.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text:after {
	content:"\f0d7";
	background-image: none;
	font-family:'FontAwesome';
	margin-top: 0;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: auto;
	height: auto;
}
.main-nav>li {
	height: 100%;
}
/* Increased right spacings for sub menu item to add icon */
.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text {
	padding-right: 15px;
}
/* Removed background SVG icon from theme for Sub menu */
.top-header .main-nav.level-arrows-on > li.has-children:not(.act) > a:hover .menu-text:after, .top-header .main-nav.level-arrows-on > li.dt-hovered.has-children:not(.act) > a .menu-text:after, .top-header .main-nav.level-arrows-on > li.has-children.act > a .menu-text:after {
	background-image: none;
}
/* Sub menu background styles */
.main-nav .sub-nav {
	background: #000;
	padding: 0;
}
/* Sub menu item styles */
.main-nav .sub-nav li {
	border-bottom: 1px solid #fff;
	padding: 3px 10px;
}
.main-nav .sub-nav li:last-child {
	border-bottom: none;
}
.main-nav.level-arrows-on>li.has-children>a {
	color: #fff;
}
.main-nav .not-clickable-item {
	cursor: pointer;
}
/* Woocommerce cart icon on header */
.wc-ico-cart:before {
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    margin-top: 0;
    background-position: center center;
	width: 25px;
    height: 25px;
}
.wc-ico-cart:after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border: 1px solid #000;
    border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.round-counter-style .wc-ico-cart > .counter {
	margin-left: 0;
}
.wc-ico-cart > .counter {
	top: -13px;
	z-index: 1;
}
/* Woocommerce Cart dropdown box styles */
.shopping-cart-wrap {
	right: 0;
	top: 25px;
}
.shopping-cart .buttons a.button {
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}

/* Footer */
/* Footer logo image */
.widget.widget_presscore-contact-info-widget .widget-info img {
	max-width: 100%;
}
/* Footer Social icons styles */
.widget.widget_presscore-contact-info-widget .soc-ico {
	text-align: center;
}
.widget.widget_presscore-contact-info-widget .soc-ico a {
	width: 41px;
	height: 41px;
	margin: 0 8px 0 0;
}
.widget.widget_presscore-contact-info-widget .soc-ico a .icon {
	width: 35px;
	height: 41px;
}
.widget.widget_presscore-contact-info-widget .soc-ico a:after, .widget.widget_presscore-contact-info-widget .soc-ico a:before {
	width: 35px;
	height: 35px;
	background-color: transparent;
	border: 3px solid #ef4034;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.footer .widget.widget_presscore-contact-info-widget .soc-ico a .icon {
	fill: #ef4034;
}
/* Footer widget title */
.widget-title {
	font-size: 20px;
	font-weight: 700;
}
/* Footer menu styles */
.footer .custom-nav > li > a span, .footer .custom-nav > li > ul a span {
	color: #000;
}
.footer .custom-nav > li > a {
	font-size: 17px;
	font-weight: 700;
	padding: 0 0 14px;
}
/* Footer signup form styles */
.footer .widget.widget_wysija .widget-title {
	text-align: right;
	color: #000;
	font-size: 16px;
}
.footer .widget.widget_wysija .widget_wysija_cont {
	text-align: right;
}
/* Signup input field styles */
.footer .widget.widget_wysija input[type="text"] {
	background-color: #BEB9B8;
	border-color: #BEB9B8;
	color: #fff;
	width: 100%;
	text-transform: uppercase;
	height: 40px;
	margin-bottom: 8px;
}
.footer .widget.widget_wysija form .wysija-paragraph {
	margin-bottom: 0;
}
/* Signup submit button styles */
.footer .widget.widget_wysija form input[type="submit"].wysija-submit {
	float: right;
	margin-top: 0;
	width: 100%;
	max-width: 75%;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
/* Signup form Error Tooltip Styles */
.formError .formErrorContent {
	background: #ef4034;
	font-family: inherit;
	font-size: 12px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
}
/* Footer top and bottom border line styles */
#page .footer.full-width-line,
#page #bottom-bar.full-width-line {
	border-top-width: 2px;
}
#page #bottom-bar.full-width-line {
	text-align: center;
	font-size: 15px;
	line-height: 18px;
}
#page #bottom-bar .wf-float-left {
	float: none;
}
/* Page Header Styles */
.fancy-header.title-center.breadcrumbs-off {
	margin-bottom: 30px;
}
#fancy-header.title-center .wf-table {
	display: block;
	position: relative;
}
.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup {
	height: 100%;
}
/* Title in Red Background Styles */
.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup h1.fancy-title.h1-size {
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
.fancy-header.title-center.breadcrumbs-off .fancy-title > span {
	margin: 0;
	display: inline-block;
	background: #ef4034;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	min-width: 350px;
	padding: 10px 30px;
}
.fancy-header .fancy-title {
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	text-transform: uppercase;
}
/* Subtitle vertical position in background like in "Products" Page */
.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup .fancy-subtitle {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 60px;
	font-weight: bold;
	text-shadow: none;
}
/* Form Elements for Contact Form */
input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
	border: 2px solid #ACA6A5;
	color: #665E5C;
	text-transform: uppercase;
	margin-bottom: 20px;
}
/* Input field Placeholder Styles */
input::-webkit-input-placeholder {
	color: #665E5C;
}
input:-moz-placeholder {
	color: #665E5C;
}
textarea::-webkit-input-placeholder {
	color: #665E5C;
}
textarea:-moz-placeholder {
	color: #665E5C;
}
input:focus::-webkit-input-placeholder {
	color: #665E5C;
}
input:focus:-moz-placeholder {
	color: #665E5C;
}
textarea:focus::-webkit-input-placeholder {
	color: #665E5C;
}
textarea:focus:-moz-placeholder {
	color: #665E5C;
}
input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, .wpcf7-number {
    height: 60px;
}
.wpcf7 .enquiry-box-wrapper {
	margin-top: 20px;
}
textarea {
	padding: 15px;
}
/* Contact Form Submit Button Styles */
.wpcf7 .wpcf7-submit-btn-wrapper {
	text-align: center;
}
.wpcf7 .wpcf7-submit-btn-wrapper input[type="submit"],
.wpcf7-form input[type="submit"] {
	line-height: 50px;
	padding-left: 60px;
	padding-right: 60px;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 8px 15px;
}
/* Photo Gallery */
#rev_slider_2_1_wrapper .tp-thumbs.tp-span-wrapper.outer-bottom {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
/* Gallery Navigation Arrow Styles */
#rev_slider_2_1_wrapper .tparrows.tp-leftarrow:before {
	content: "\f0d9";
	font-family:'FontAwesome';
	font-size: 25px;
}
#rev_slider_2_1_wrapper .tparrows.tp-rightarrow:before {
	content: "\f0da";
	font-family:'FontAwesome';
	font-size: 25px;
}
#rev_slider_2_1 .metis.tparrows {
	top: auto !important;
	bottom: -180px;
	z-index: 9999;
}
#rev_slider_2_1 .metis.tparrows:hover:before {
    transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
}
/* Right Radius Box in INFRATECH TECHNOLOGY Page */
.radius-right .vc_column-inner {
    border-radius: 0 100px 100px 0;
	-moz-border-radius: 0 100px 100px 0;
	-webkit-border-radius: 0 100px 100px 0;
	-o-border-radius: 0 100px 100px 0;
	-ms-border-radius: 0 100px 100px 0;
}
/* Dealers Icon Box Styles */
span.infra-icon-box-wrap {
    background: #ef4034;
    color: #FFF;
    margin-right: 15px;
    font-size: 20px;
	line-height: 35px;
    text-align: center;
	width: 35px;
    display: inline-block;
    height: 35px;
    font-weight: 400;
}
.uvc-sub-heading h4.infra-dealers-title {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 25px;
}
/* Link styles */
.uvc-sub-heading a {
	text-decoration: none;
}
.uvc-sub-heading a:hover,
.uvc-sub-heading a:active,
.uvc-sub-heading a:focus {
	color: #000;
}
/* Modal box for Enquiry Product */
.ult-modal-input-wrapper.ult-adjust-bottom-margin {
	margin-bottom: 0 !important;
}
/* Modal Button for Enquiry Product */
.ult-modal-input-wrapper .btn-modal.btn-modal-lg {
	background: #ef4034;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	padding: 16px 35px;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.ult-modal-input-wrapper .btn-modal.btn-modal-lg:hover, .ult-modal-input-wrapper .btn-modal.btn-modal-lg:active, .ult-modal-input-wrapper .btn-modal.btn-modal-lg:focus {
	background-color: #000 !important;
}

/* Woocommerce Product Carousel Styles */
#ywcps_layout1.woocommerce .ywcps-wrapper ul.products {
	padding-bottom: 0;
}
#ywcps_layout1 .ywcps-wrapper .ywcps-slider ul.ywcps-products.products li.single_product {
	padding-left: 0;
	padding-right: 0;
}
#ywcps_layout1 .ywcps-wrapper .ywcps-slider ul.ywcps-products.products li.single_product .single_product_container {
	border: 1px solid #ef4034;
	padding: 15px;
}
/* Carousel Slider Title */
#ywcps_layout1 ul.ywcps-products.products .single_product_container .product_other_info .product_name {
	border: none;
	text-transform: capitalize;
}
#ywcps_layout1 .single_product_container .product_other_info .product_name a {
	font-weight: bold;
	display: block;
	margin-bottom: 1em;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
#ywcps_layout1 .single_product_container .product_other_info .product_name a:hover,
#ywcps_layout1 .single_product_container .product_other_info .product_name a:active,
#ywcps_layout1 .single_product_container .product_other_info .product_name a:focus {
	color: #ef4034;
}
/* Carousel Slider Price */
#ywcps_layout1 ul.ywcps-products.products .single_product_container .product_other_info .product_price {
	color: #ef4034;
	font-size: 17px;
	font-weight: bold;
}
/* Carousel Slider Add to Cart Button */
#ywcps_layout1 ul.ywcps-products.products .single_product_container .product_other_info .product_add_to_cart {
	min-height: 0;
	display: inline-block;
	padding: 10px 20px;
    line-height: normal;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
#ywcps_layout1 ul.ywcps-products.products .single_product_container .product_other_info .product_add_to_cart .icon_add_to_cart {
	display: none;
}
/* Carousel Slider Navigation Arrows */
.ywcps-wrapper .ywcps-nav .ywcps-nav-prev, .ywcps-wrapper .ywcps-nav .ywcps-nav-next {
	opacity: 1;
}
.ywcps-wrapper .ywcps-nav .ywcps-nav-prev, .ywcps-wrapper:hover .ywcps-nav .ywcps-nav-prev {
	left: -30px;
}
.ywcps-wrapper .ywcps-nav .ywcps-nav-next, .ywcps-wrapper:hover .ywcps-nav .ywcps-nav-next {
	right: -30px;
}
#ywcps_layout1 .ywcps-wrapper .ywcps-nav-prev #prev_tmp1:before {
	content: "\f0d9";
}
#ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1:before {
	content: "\f0da";
}
#ywcps_layout1 .ywcps-wrapper .ywcps-nav .ywcps-nav-prev #prev_tmp1, #ywcps_layout1 .ywcps-wrapper .ywcps-nav .ywcps-nav-next #next_tmp1 {
	width: auto;
	height: auto;
	line-height: normal;
	color: #ef4034;
	font-size: 60px;
	background: transparent;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
/* Shop Products Styles */
.wf-container .wf-cell .product {
	border: 1px solid #D5D7D8;
}
.woocommerce.woocommerce-page .wf-container.cont-id-0 {
	margin: 0 -15px -30px;
}
.woocommerce.woocommerce-page .wf-container.cont-id-0 .wf-cell {
	padding: 0 15px 30px;
}
.wf-container .wf-cell .product .woocom-list-content {
	padding: 0 15px;
}
/* Shop Page Product Title */
.woocommerce .wf-container .wf-cell .product h4.entry-title,
.related-products-list.infra_product_gallery_slider .product h4.entry-title {
	font-weight: bold;
	margin-bottom: 1em;
}
.related-products-list.infra_product_gallery_slider .product h4.entry-title a:hover,
.related-products-list.infra_product_gallery_slider .product h4.entry-title a:active,
.related-products-list.infra_product_gallery_slider .product h4.entry-title a:focus {
	color: #ef4034;
}
/* Shop Page Product Price */
.woocommerce .wf-container .wf-cell .product .price,
.related-products-list.infra_product_gallery_slider .product .price {
	color: #ef4034;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 1em;
}
.woocom-list-content .price, .woocom-list-content .price * {
	color: #ef4034;
}
/* Shop Page Product Button */
.cart-btn-below-img .woo-buttons a {
	padding: 8px 20px;
    line-height: normal;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	font-size: 14px;
	text-transform: uppercase;
}
/* Shop Page Top Hide Results Count Text */
.switcher-wrap {
	margin-bottom: 0;
}
.switcher-wrap .woocommerce-result-count {
	display: none;
}
/* Shop Page Bottom Pagination */
.woocommerce-pagination.paginator:not(.paginator-more-button) a:after, .woocommerce-pagination.paginator:not(.paginator-more-button) span:after {
	display: none;
}
.woocommerce-pagination.paginator:not(.paginator-more-button) a, .woocommerce-pagination.paginator:not(.paginator-more-button) span {
	border: 1px solid #939598;
	padding: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #939598;
	font-weight: 400;
}
.woocommerce-pagination.paginator:not(.paginator-more-button) a:hover,
.woocommerce-pagination.paginator:not(.paginator-more-button) a:active,
.woocommerce-pagination.paginator:not(.paginator-more-button) a:focus,
.woocommerce-pagination.paginator:not(.paginator-more-button) span:hover,
.woocommerce-pagination.paginator:not(.paginator-more-button) span:active,
.woocommerce-pagination.paginator:not(.paginator-more-button) span:focus,
.woocommerce-pagination.paginator a:hover *,
.woocommerce-pagination.paginator a:active *,
.woocommerce-pagination.paginator a:focus *,
.woocommerce-pagination.paginator:not(.paginator-more-button) a.act {
	border-color: #ef4034;
	color: #ef4034;
}
.woocommerce-pagination.paginator:not(.paginator-more-button) a.nav-next:not(.disabled):hover, .woocommerce-pagination.paginator:not(.paginator-more-button) span.nav-next:not(.disabled):hover,
.woocommerce-pagination.paginator:not(.paginator-more-button) a.nav-prev:not(.disabled):hover, .woocommerce-pagination.paginator:not(.paginator-more-button) span.nav-prev:not(.disabled):hover {
	transform: translateX(0);
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
    -o-transform: translateX(0);
	-ms-transform: translateX(0);
}
.woocommerce-pagination.paginator a, .woocommerce-pagination.paginator a * {
	color: #939598;
}
/* Shop Product Page Product Image */
.woocommerce.single.single-product div.product div.images img {
	border: 2px solid #D5D7D8;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.woocommerce.single.single-product .wf-container-main > .content {
	padding-top: 40px;
}
.woocommerce-page div.product div.thumbnails a {
	padding-right: 0;
	margin-top: 0;
}
/* Shop Product Page Product Title */
.woocommerce div.product div.summary h1.product_title.entry-title {
	font-size: 35px;
	line-height: 45px;
	font-weight: 400;
	margin-bottom: 25px;
}
.woocommerce div.product div.summary>.price:after {
	display: none;
}
/* Shop Product Page Product Price */
.woocommerce div.product div.summary>.price {
	color: #ef4034;
	padding-bottom: 0;
}
/* Shop Product Page Product Quantity */
.quantity input.qty {
	height: 50px;
	width: 70px;
}
.quantity .plus, .quantity .minus {
	height: 50px;
}
/* Shop Product Page Product Add to Cart Button */
.woocommerce .product form.cart .single_add_to_cart_button.button {
	min-height: 50px;
	line-height: 50px;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
/* Shop Product Page Product Meta like SKU, Category */
.woocommerce .product .product_meta > span {
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
}
.woocommerce .product .product_meta > span, .woocommerce .product .product_meta > span a {
	color: #000;
}
.woocommerce .product .product_meta .posted_in, .woocommerce .product .product_meta .sku_wrapper, .product_meta>.tagged_as {
	display: block;
}
.woocommerce .product .product_meta .posted_in {
	margin-bottom: 15px;
}
.woocommerce .product .product_meta .posted_in a:hover, .woocommerce .product .product_meta .sku_wrapper a:hover {
	text-decoration: none;
	color: #ef4034;
}
/* Shop Product Page Product Tabs */
.woocommerce .product .woocommerce-tabs .tabs>li {
	padding-top: 0;
	margin-left: 20px;
}
.woocommerce .product .woocommerce-tabs .tabs>li:first-child {
	margin-left: 0;
}
.woocommerce .product .woocommerce-tabs .tabs>li:after {
	display: none;
}
.woocommerce .product .woocommerce-tabs .tabs {
	border-bottom: 2px solid #ef4034;
	margin-bottom: 0;
}
.woocommerce .product .woocommerce-tabs.wc-tabs-wrapper {
	border-bottom: 2px solid #ef4034;
}
/* Product Tabs Normal Style */
.woocommerce .product .woocommerce-tabs .tabs li > a {
    text-transform: uppercase;
    padding: 10px 15px;
    display: inline-block;
    font-weight: 500;
}
/* Product Tabs Active Style */
.woocommerce .product .woocommerce-tabs .tabs li.active > a {
	background: #ef4034;
    color: #fff;
}
.woocommerce .product .woocommerce-tabs .tabs:after {
	display: none;
}
/* Product Tabs Content Bottom Gaps */
.woocommerce-tabs .vc_row .wpb_content_element {
	margin-bottom: 25px;
}
.woocommerce-tabs .vc_row .wpb_content_element:last-child {
    margin-bottom: 0;
}
.woocommerce-tabs .vc_row .dt-fancy-separator {
	margin-bottom: 15px;
	font-size: 18px;
}
.woocommerce-tabs .vc_row .standard-arrow {
	margin-bottom: 25px;
}
/* Product Gallery Thumbnails Width */
.woocommerce div.product .woocommerce-product-gallery--columns-5.images .flex-control-thumbs li {
	width: 20%;
}
/* Related Products Slider */
.product .related.products, .product .upsells.products {
	border: none;
	padding: 0;
	margin-top: 50px;
}
.product .related.products {
	margin-bottom: 50px;
}
.cross-sells>h2:after, .product .related.products>h2:after, .product .upsells.products>h2:after {
	display: none;
}
/* Related Products Slider Title */
.cross-sells>h2, .product .related.products>h2, .product .upsells.products>h2 {
	font-size: 35px;
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 40px;
	text-transform: capitalize;
}
.product .related.products>h2 {
	text-align: center;
	position: relative;
	padding-top: 65px;
}
/* Related Products Slider Title Arrow Icon */
.product .related.products>h2:before {
	content: "";
	background: url(images/page-title-icon.png) top center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 55px;
	height: 55px;
}
.product .related.products:before, .product .related.products:after {
    content: " ";
    display: table;
}
/* Related Products Slider Product Styles */
.related-products-list.infra_product_gallery_slider .product {
	border: 1px solid #ef4034;
}
.related-products-list.infra_product_gallery_slider .woocom-list-content {
	padding: 0 15px;
}
/* Related Products Slider Navigation Arrow Styles */
.infra_product_gallery_slider .owl-prev, .infra_product_gallery_slider .owl-next {
    position: absolute;
    cursor: pointer;
    z-index: 10;
	top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.infra_product_gallery_slider .owl-nav .owl-prev {
    left: -30px;
}
.infra_product_gallery_slider .owl-nav .owl-next {
    right: -30px;
}
.infra_product_gallery_slider .owl-nav .owl-prev > i, .infra_product_gallery_slider .owl-nav .owl-next > i {
    width: auto;
    height: auto;
    line-height: normal;
    color: #ef4034;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 60px;
}
/* Woccommerce Additional Information Tab content Design */
.woocommerce .product .woocommerce-tabs .shop_attributes {
	background-color: transparent;
	padding: 50px 0;
}
/* Hide Woocommerce extra titles on Archive Pages */
.content > .woocommerce-products-header .woocommerce-products-header__title.page-title {
	display: none !important;
}
/* Add Bottom spacing for Woocommerce Archive Pages */
.archive.tax-pa_w-wd-elements-size.woocommerce .wf-container-main > .content {
	margin-bottom: 70px;
}
/* Remove text decoration in Woocommerce Additional Information Tabs */
.woocommerce-Tabs-panel.panel.wc-tab .shop_attributes a {
	text-decoration: none;
}
/* Cart Page Totals Title and Order Review Title */
.woocommerce-cart-wrap .cart_totals h2,
.wc-order-review h4#order_review_heading {
	font-size: 28px;
	line-height: 30px;
	text-transform: uppercase;
}
#page .checkout-button.wc-forward, #page #place_order {
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	text-transform: uppercase;
	font-size: 18px;
}
.woocommerce-cart-wrap .shop_table thead th, .woocommerce-cart-wrap .product-price, .woocommerce-cart-wrap .wc-item-meta *, .woocommerce-orders-table thead th {
    color: #333;
}
/* Cart Page Product Remove Button */
.woocommerce-cart-wrap .product-remove a {
    color: rgba(0,0,0,0.4);
}
.woocommerce-cart-wrap .product-remove a:hover {
    color: rgba(0,0,0,0.8);
}
.wc-coupon-wrap .coupon:before, .name-row:before, .password-row:before {
    line-height: 60px;
}
/* Checkout Page Login Form Bottom Gaps */
.wc-login-wrap {
	margin-bottom: 30px;
}
/* Title Fonts change on Checkout Page */
#ship-to-different-address {
    font-family: "Roboto" !important;
	text-shadow: none;
}
/* Checkout Page State Select Box Styles */
#page .select2-container .select2-selection--single {
	border: 2px solid #ACA6A5;
	color: #665E5C;
	text-transform: uppercase;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
	margin-bottom: 0;
}

/* * * * * Brand solutions  *	04 05 2017 * * * * */

/* Shop Side Bar heading title */
.sidebar-content h4 { font-size: 18px !important}

/* hide product count number */
.woof_checkbox_count {display: none }

/* toggle background black on FAQ page */
.wpb-js-composer .vc_tta-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {background: #000 !important}
/* hide shipping calculator button on checkout page */
.shipping-calculator-button {display: none !important ;}

/* imargin on cart total calculation section */
th {margin-bottom: 5px }


/* Mobile Responsive Fixes Under 1100px */
@media screen and (max-width: 1100px) {
	/* Removal of break lines in responsive */
	.vc_general.vc_cta3 .vc_cta3-content p br,
	.uvc-heading .uvc-sub-heading br {
		display: none !important;
	}
	/* Increased spacing between cart and menu toggle icon */
	.second-switch-logo-left.second-switch-menu-right .mobile-header-bar .dt-mobile-menu-icon {
		margin-left: 20px;
	}
	/* Change Page Titles Height */
	.fancy-header .wf-table, .page-title .wf-table {
		min-height: 180px;
	}
	.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup {
		min-height: 170px;
	}
	.fancy-header.title-left.breadcrumbs-off .wf-td.hgroup,
	.page-title.content-left.breadcrumbs-off .wf-td.hgroup {
		padding: 20px 0;
	}
	/* Remove Spacing for top and bottom inside page titles */
	.page-title .wf-container-title, #fancy-header .wf-wrap {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	/* Increase Z-index position to show navigation arrows on slider thumbs */
	#rev_slider_1_1 .metis.tparrows {
		z-index: 1200;
	}
	/* Change Arrow Positions for thumbs in slider */
	#rev_slider_1_1 .metis.tparrows.tp-leftarrow {
		transform: matrix(1, 0, 0, 1, 10, -20) !important;
	}
	#rev_slider_1_1 .metis.tparrows.tp-rightarrow {
		transform: matrix(1, 0, 0, 1, -50, -20) !important;
	}
	/* Change Font Size for Proceed to Checkout and Place order Button */
	#page .checkout-button.wc-forward, #page #place_order {
		font-size: 15px;
	}
}
/* Mobile Responsive Fixes Under 970px */
@media screen and (max-width: 970px) {
	/* Increase desktop width to responsive */
	.vc_cta3-container.vc_cta3-size-md,
	.vc_cta3-container.vc_cta3-size-lg {
		width: 90%;
	}
	/* Change alignment 'center' to 'left' for responsive */
	.widget.widget_presscore-contact-info-widget .soc-ico {
		text-align: left;
	}
	/* Change alignment 'right' to 'left' for responsive */
	.footer .widget.widget_wysija .widget-title,
	.footer .widget.widget_wysija .widget_wysija_cont {
		text-align: left;
	}
	/* Change alignment 'right' to 'none' for responsive and width changes */
	.footer .widget.widget_wysija form input[type="submit"].wysija-submit {
		float: none;
	}
	.footer .widget.widget_wysija form {
		max-width: 80%;
	}
	/* Change Font Size for Sub Titles like in Products Page */
	.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup .fancy-subtitle {
		font-size: 45px;
	}
	/* Remove Bottom Spacing for Widgets Wrapper */
	.sidebar .sidebar-content > .widget {
		padding-bottom: 0;
	}
	/* Change Font Size for Product Titles */
	.woocommerce div.product div.summary h1.product_title.entry-title {
		font-size: 30px;
		line-height: 40px;
	}
	/* Add bottom spacing for Product Title in Cart Page */
	.shop_table tr.cart_item td.product-name {
		margin-bottom: 15px;
	}
	/* Add top spacing for Product Subtotal in Cart Page */
	.woocommerce-cart-wrap .cart.shop_table td.product-subtotal {
		margin-top: 15px;
	}
	/* Add bottom spacing for Order Review in Checkout Page */
	.wc-order-review {
		margin-bottom: 40px;
	}
}
/* Mobile Responsive Fixes Under 768px */
@media screen and (max-width: 768px) {
	/* Fix Tab Alignments in Product Single Page */
	.woocommerce-tabs .tabs > li {
		float: left;
	}
}
/* Mobile Responsive Fixes Under 767px */
@media screen and (max-width: 767px) {
	/* Change Alignment for Enquiry Button in Product Pages */
	.ult-modal-input-wrapper .btn-modal.btn-modal-lg.ult-align-right {
		float: none;
		margin-top: 15px;
	}
	/* Change Product Slider Carousel Nav Button Positions for Responsive */
	.ywcps-wrapper .ywcps-nav .ywcps-nav-prev, .ywcps-wrapper:hover .ywcps-nav .ywcps-nav-prev {
		left: -20px;
	}
	.ywcps-wrapper .ywcps-nav .ywcps-nav-next, .ywcps-wrapper:hover .ywcps-nav .ywcps-nav-next {
		right: -20px;
	}
	/* Change Related Product Slider Carousel Nav Button Positions for Responsive */
	.infra_product_gallery_slider .owl-nav .owl-prev {
		left: -20px;
	}
	.infra_product_gallery_slider .owl-nav .owl-next {
		right: -20px;
	}
	/* Fix Shop product paddings for Mobile */
	.woocommerce.woocommerce-page .wf-container.cont-id-0.mobile-paddings .wf-cell {
		padding: 5px 15px 25px !important;
	}
	.woocommerce-tabs .vc_row .wpb_content_element:last-child {
		margin-bottom: 25px;
	}
}
/* Mobile Responsive Fixes Under 640px */
@media screen and (max-width: 640px) {
	/* Fix Page Header Title box on Mobile */
	.fancy-header.title-center.breadcrumbs-off .fancy-title > span {
		min-width: 0;
		font-size: 20px;
	}
	#page #fancy-header > .wf-wrap {
		padding: 0 15px;
	}
	/* Change Page Titles Height */
	.fancy-header .wf-table, .page-title .wf-table {
		min-height: 210px;
	}
	.fancy-header.title-center.breadcrumbs-off .wf-td.hgroup {
		min-height: 200px;
	}
	/* Image width 100% on mobile */
	.shortcode-single-image img {
		width: 100%;
	}
	/* Large Button Styles Width changed for Mobile */
	.vc_btn3.vc_btn3-size-lg {
		max-width: 250px;
	}
	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom {
		padding: 20px 18px;
	}
	/* Product Carousel Slider image position to center */
	.woocommerce .ywcps-wrapper .owl-item li.product img {
		margin-right: auto;
		margin-left: auto;
	}
}
/* Mobile Responsive Fixes Under 480px */
@media screen and (max-width: 480px) {
	/* Product Single Page Quantity Box */
	.product form.cart div.quantity {
		float: none;
		margin: 0 15px 20px 0;
		width: 100%;
	}
}


/* April Deal */
.april_deal {font-size: xx-large !important; color: #ef4034}

/* Caldera Form styling */

div.col-sm-12.single {
    padding-bottom: 20px;
}

#fld_2267599Label {
    float: left;
    padding: 0 10px 0 0;
}

#fld_9229278Label {
    float: left;
    padding: 0 10px 0 0;
}

button.btn.btn-block.cf-uploader-trigger {
    background-color: #D12323 !important;
    color: #FFFFFF !important;
}

/* Contact page form styling */
body .wpcf7-select{
	height: 60px;
}



/**** Enquiry Product button ****/

body .wc_email_inquiry_button_container .wc_email_inquiry_email_button {
    background: #000 !important;
    border: #000 !important;
    padding: 10px 20px !important;
    margin-bottom: 10px !important;
}

body .wc_email_inquiry_button_container .wc_email_inquiry_email_button:hover {
    background: #EF4034 !important;
    border: #EF4034 !important;

}